#pragma once

#include "CoreMinimal.h"
#include "PlayerSocialOptionViewData.h"
#include "PlayerSocialOptionClicked.generated.h"

UDELEGATE()
DECLARE_DYNAMIC_MULTICAST_DELEGATE_OneParam(FPlayerSocialOptionClicked, const FPlayerSocialOptionViewData, optionData);
